.btn-accent {
    color: #fffafa;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: bold;
    background: #fd4e1f;
}

.btn-accent__new {
    border-radius: 39px;
    height: 78px;
    margin: 10px auto 0;
    max-width: 452px;
    transition: all 0.4s ease 0s;
}

.btn-accent__new:hover {
    background: #631ca8;
}

.callback h2 {
    text-align: center;
    width: 100%;
    margin: 0 auto 48px;
    color: #272727;
    font-size: 35px;
    font-weight: bold;
    text-transform: uppercase;
}

.callback:before {
    left: 124px;
}

.form-group__fields_first {
    margin-bottom: 50px;
}

.form-group {
    flex-direction: column;
}

.form-group__fields {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.callback label {
    width: calc(50% - 30px);
}

@media(max-width: 767px) {
    .form-group__fields {
        flex-direction: column;
    }
    
    .callback label {
        width: 100%;
    }
}

@media (max-width: 1200px) {
    .callback:before {
        left: 0;
    }
}

@media(max-width: 665px) {
    .callback h2 {
        /*font-size: 25px;*/
        font-size: 22px;
    }
    
    .btn-accent__new { 
        height: 56px;
        font-size: 18px;
        max-width: 343px;
    }
}

@media(max-width: 390px) {
    .btn-accent__new {
        font-size: 13px;
        max-width: 343px;
    }
}